<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="assets/ico/favicon.png">

    <title>Face Recognition System</title>

    <!-- Bootstrap core CSS -->
    <link href="assets/css/bootstrap.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="assets/css/main.css" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">

    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/Chart.js"></script>
    <script src="assets/js/modernizr.custom.js"></script>
	

	
    <link href='http://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Raleway:400,300,700' rel='stylesheet' type='text/css'>

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="assets/js/html5shiv.js"></script>
      <script src="assets/js/respond.min.js"></script>
    <![endif]-->
  </head>

  <body data-spy="scroll" data-offset="0" data-target="#theMenu">
		
	<!-- Menu -->
	<nav class="menu" id="theMenu">
		<div class="menu-wrap">
			<h1 class="logo"><a href="index.html#home">Onassis</a></h1>
			<i class="icon-remove menu-close"></i>
			<a href="#home" class="smoothScroll">Home</a>
			<a href="#services" class="smoothScroll">Project</a>
			<a href="#about" class="smoothScroll">About</a>
			<a href="#contact" class="smoothScroll">Contact</a>
			<a href="#"><i class="icon-facebook"></i></a>
			<a href="#"><i class="icon-twitter"></i></a>
			<a href="#"><i class="icon-dribbble"></i></a>
			<a href="#"><i class="icon-envelope"></i></a>
		</div>
		
		<!-- Menu button -->
		<div id="menuToggle"><i class="icon-reorder"></i></div>
	</nav>


	
	<!-- ========== HEADER SECTION ========== -->
	<section id="home" name="home"></section>
	<div id="headerwrap">
		<div class="container">
			<br>
      <img class="img-circle" src="assets/img/logo.png" alt="logo.png" title="frs logo">
			<h1>FRS</h1>
			<h2>Face Recognition System</h2>
			<div class="row">
				<br>
				<div class="col-lg-6 col-lg-offset-3">
				</div>
			</div>
		</div><!-- /container -->
	</div><!-- /headerwrap -->
	
	
	<!-- ========== WHITE SECTION ========== -->
	<div id="w">
		<div class="container">
			<div class="row">
				<div class="col-lg-8 col-lg-offset-2">
				<h3>WELCOME TO <bold>FRS</bold>. <bold>A FACE RECOGNITION SYSTEM</bold> . <br>CRAFTED WITH LOVE BY <bold>FRS.CO</bold>. </h3></div>
			</div>
		</div><!-- /container -->
	</div><!-- /w -->
	
	<!-- ========== SERVICES - GREY SECTION ========== -->
	<section id="services" name="services"></section>
	<div id="g">
		<div class="container">
			<div class="row">
				<h3>OUR PROJECT</h3>
				<br>
				<br>
				<div class="col-lg-3">
					<h4>Algorithme Training through Support Vector Machine</h4>
					<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever.</p>
          <form role='form' action='/get_images_and_labels' method='POST'>
            <button type="submit" class="btn btn-default">Train it</button>
          </form>
				</div>
				<div class="col-lg-3">
					<h4>Face Recognition Through Photo</h4>
					<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever.</p>
          <form role='form' action='/images' method='POST'>
            <button type="submit" class="btn btn-default">Upload Photo</button>
          </form>
				</div>
				<div class="col-lg-3">
					<h4>Face Recognition Through Video</h4>
					<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever.</p>
          <form role='form' action='/video' method='POST'>
            <button type="submit" class="btn btn-default">Upload Video</button>
          </form>
				</div>
				<div class="col-lg-3">
					<h4>Face Recognition Through LiveStream</h4>
					<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever.</p>
          <form role='form' action='/livestream' method='POST'>
            <button type="submit" class="btn btn-default">Start LiveStream</button>
          </form>
				</div>
			</div>
		</div><!-- /container -->
	</div><!-- /g -->
	
	<!-- ========== WHITE SECTION ========== -->
	<div id="w">
		<div class="container">
			<div class="row">
				<div class="col-lg-8 col-lg-offset-2">
				<h3>WE WORK HARD TO DELIVER A <bold>HIGH QUALITY PRODUCT</bold>. OUR AIM IS YOUR COMPLETE <bold>SATISFACTION</bold>.</h3>
				</div>
			</div>
		</div><!-- /container -->
	</div><!-- /w -->
	
	<!-- ========== ABOUT - GREY SECTION ========== -->
	<section id="about" name="about"></section>
	<div id="g">
		<div class="container">
			<div class="row">
				<h3>ABOUT US</h3>
        <br>
        <br>
        <div class="col-lg-2"></div>
        <div class="col-lg-8">
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce lectus elit, tincidunt nec turpis sed, accumsan iaculis ipsum. Nulla at augue auctor, tristique erat in, ultricies nunc. Mauris eget metus leo. Ut in mi lacinia, mattis nisl non, ultrices risus. Vestibulum aliquet aliquam ipsum ut ullamcorper. Pellentesque fringilla, massa vel rutrum consequat, nulla velit fermentum dolor, sed scelerisque.</p>
          <br>
          <br>
        </div>
        <div class="col-lg-2"></div>
      </div>
      <div class="row">
        <div class="col-lg-2 team">
          <img class="img-circle" src="assets/img/team03.jpg" height="90" width="90">
          <h4>Abdoulaye TRAORE</h4>
          <h5><i>Front-end Developer</i></h5>
          <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
          <p>
            <a href="index.html#"><i class="icon-facebook"></i></a>
            <a href="index.html#"><i class="icon-twitter"></i></a>
            <a href="index.html#"><i class="icon-envelope"></i></a>

          </p>
        </div>
          
        <div class="col-lg-2 team">
          <img class="img-circle" src="assets/img/team01.jpg" height="90" width="90">
          <h4>Gregory BOSQUIER</h4>
          <h5><i>Front-end Developer</i></h5>
          <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
          <p>
            <a href="index.html#"><i class="icon-facebook"></i></a>
            <a href="index.html#"><i class="icon-twitter"></i></a>
            <a href="index.html#"><i class="icon-envelope"></i></a>

          </p>
        </div>
  
        <div class="col-lg-2 team">
          <img class="img-circle" src="assets/img/team02.jpg" height="90" width="90">
          <h4>Jean-Baptiste REBUFFET</h4>
          <h5><i>Web Designer</i></h5>
          <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
          <p>
            <a href="index.html#"><i class="icon-facebook"></i></a>
            <a href="index.html#"><i class="icon-twitter"></i></a>
            <a href="index.html#"><i class="icon-envelope"></i></a>

          </p>
        </div>
          
        <div class="col-lg-2 team">
          <img class="img-circle" src="assets/img/team04.jpg" height="90" width="90">
          <h4>Steven YUNG</h4>
          <h5><i>Web Designer</i></h5>
          <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
          <p>
            <a href="index.html#"><i class="icon-facebook"></i></a>
            <a href="index.html#"><i class="icon-twitter"></i></a>
            <a href="index.html#"><i class="icon-envelope"></i></a>

          </p>
        </div>
  
        <div class="col-lg-2 team">
          <img class="img-circle" src="assets/img/team05.jpg" height="90" width="90">
          <h4>Adrien BARRE</h4>
          <h5><i>Back-end Guru</i></h5>
          <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
          <p>
            <a href="index.html#"><i class="icon-facebook"></i></a>
            <a href="index.html#"><i class="icon-twitter"></i></a>
            <a href="index.html#"><i class="icon-envelope"></i></a>

          </p>
        </div>
          
        <div class="col-lg-2 team">
          <img class="img-circle" src="assets/img/team06.jpg" height="90" width="90">
          <h4>Samuel QUIFOUMA</h4>
          <h5><i>Back-end Guru</i></h5>
          <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
          <p>
            <a href="index.html#"><i class="icon-facebook"></i></a>
            <a href="index.html#"><i class="icon-twitter"></i></a>
            <a href="index.html#"><i class="icon-envelope"></i></a>

          </p>
        </div>
			</div>
		</div><!-- /container -->
	</div><!-- /g -->
	
	<!-- ========== FOOTER SECTION ========== -->
	<section id="contact" name="contact"></section>
	<div id="f">
		<div class="container">
			<div class="row">
					<h3><b>CONTACT US</b></h3>
					<br>
					<div class="col-lg-4">
						<h3><b>Send Us A Message:</b></h3>
						<h3>contact@frs.co</h3>
						<br>
					</div>
					
					<div class="col-lg-4">	
						<h3><b>Call Us:</b></h3>
						<h3>+33 123456789</h3>
						<br>
					</div>
					
					<div class="col-lg-4">
						<h3><b>We Are Social</b></h3>
						<p>
							<a href="index.html#"><i class="icon-facebook"></i></a>
							<a href="index.html#"><i class="icon-twitter"></i></a>
							<a href="index.html#"><i class="icon-envelope"></i></a>
						</p>
						<br>
					</div>
				</div>
			</div>
		</div><!-- /container -->
	</div><!-- /f -->
	
	<div id="c">
		<div class="container">
			<p>Created by <a href="http://www.blacktie.co">FRS.CO</a></p>
		
		</div>
	</div>
	
	

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
	<script src="assets/js/classie.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/smoothscroll.js"></script>
	<script src="assets/js/main.js"></script>
</body>
</html>
